Organisations the person belongs to
GET
/v1/me/organisationsOperation organisations.list · since 2026-11-05 · stable
Needs a session withreadscopeAnswers200 OK
{ "organisations": [...] }: each with your role and your membership.
Errors
Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.
GET/v1/me/organisations
curl "https://api.rykloud.com/v1/me/organisations" \
-H "Authorization: Bearer $RYKLOUD_TOKEN"With the rykloud CLI
rykloud orgs listCommand reference: rykloud orgs list